#service-section {    
    padding: 10px 0;
}

#service-section h2 {
    color: aliceblue;
    font-weight: 600;    
}
#service-section p {
    color: aliceblue;    
}

.section-div {
    margin: 0 6%;
    padding: 1%;
}

/* div 1 */
#div-1 {    
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#section-img-1 {
    width: 40%;
}
#section-content-1 {
    width: 50%;
}

/* div 2 */
#div-2 {    
    height: 30vh;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

/* div 3 */
#div-3 {    
    padding: 2% 0;
}

#div-3 h2 {
    text-align: center;
}

#card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.card {
    color: aliceblue;
    text-align: center;
    width: 30%;
    min-width: 220px;
    height: 160px; /* FIXED SIZE FOR ALL CARDS */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin: 20px 0;
    font-size: 20px;
    font-weight: 600;

    background: rgba(255,255,255,0.08);
    border-radius: 20px;
    border: 1px solid rgba(255,255,255,0.2);

    transition: 0.4s;
    transform-style: preserve-3d;
    perspective: 800px;
}

.card:hover {
    transform: rotateX(12deg) rotateY(-12deg) scale(1.05);
    box-shadow: 0 0 35px #00eaff80;
    border-color: #00eaff;
    background: rgba(0, 234, 255, 0.12);
    cursor: pointer;
}


/* div 4 */
#div-4 h2 {
    padding: 2%;
    text-align: center;
}

.section-ul {    
    color: aliceblue;
    font-size: 20px;
    width: 60%;
    margin: auto;
    margin-bottom: 8%;
    line-height: 40px;
}

#div-4 p {
    text-align: center;
}

@media screen and (max-width: 1000px) {
    .section-div h2 {
        font-size: 18px;
    }
    
    .section-div p {
        font-size: 14px;
    }
    
    .card {
        font-size: 14px;
    }

    .section-ul {
        font-size: 14px;
    }

}

@media screen and (max-width: 770px) {
    #div-1 {
        flex-direction: column;
        margin-top: -20%;
    }
    #section-img-1 {
        width: 80%;
    }
    #section-div {
        width: 80%;
        text-align: left;
    }
    #section-content-1 {
        width: 90%;
        text-align: center;
    }
    #card-container {
        flex-wrap: wrap;
    }
    .section-ul {
        width: 90%;
    }


    
}